<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="24dp"
    android:viewportWidth="25"
    android:viewportHeight="24">
  <path
      android:pathData="M14.818,5.7a2.668,2.7 0,1 0,5.337 0a2.668,2.7 0,1 0,-5.337 0z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.77777778"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.144,12a2.668,2.7 0,1 0,5.337 0a2.668,2.7 0,1 0,-5.337 0z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.77777778"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14.818,18.3a2.668,2.7 0,1 0,5.337 0a2.668,2.7 0,1 0,-5.337 0z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.77777778"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9.116,13.359L15.191,16.941"
      android:strokeLineJoin="round"
      android:strokeWidth="1.77777778"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.182,7.059L9.116,10.641"
      android:strokeLineJoin="round"
      android:strokeWidth="1.77777778"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
